{
    "jffi-native.jar": {
        "licenses": [
            {
                "name": "Apache 2.0",
                "file": "license-apache-2.0.txt",
                "url": "http://www.apache.org/licenses/LICENSE-2.0.txt"
            }
        ],
        "file": "/Users/dev/HudsonHome-shared-25.10/workspace/shared/Build-OpenJPEG-Jpeg2000-Plugin/Jpeg2000/build/tmp/codesign/jffi-native.jar",
        "description": "Java Foreign Function Interface - Native Libraries",
        "artifactId": "jffi-native",
        "title": "jffi",
        "version": "1.3.13"
    },
    "jnr-ffi.jar": {
        "licenses": [
            {
                "name": "Apache 2.0",
                "file": "license-apache-2.0.txt",
                "url": "http://www.apache.org/licenses/LICENSE-2.0.txt"
            }
        ],
        "file": "/Users/dev/HudsonHome-shared-25.10/workspace/shared/Build-OpenJPEG-Jpeg2000-Plugin/Jpeg2000/build/tmp/codesign/jnr-ffi.jar",
        "groupId": "org.sonatype.oss",
        "organization": {
            
        },
        "description": "A library for invoking native functions from java",
        "artifactId": "jnr-ffi",
        "title": "jnr-ffi",
        "type": "jar",
        "version": "2.2.17",
        "url": "http://github.com/jnr/jnr-ffi"
    },
    "openjpeg-native.jar": {
        "isInternal": true,
        "licenses": [
            {
                "name": "BSD 3",
                "file": "license-bsd-3.txt"
            }
        ],
        "file": "lib:openjpeg:2.5.4:native",
        "groupId": "lib",
        "organization": {
            
        },
        "classifier": "native",
        "artifactId": "openjpeg",
        "version": "2.5.4",
        "url": "https://raw.githubusercontent.com/uclouvain/openjpeg/master/LICENSE"
    },
    "asm.jar": {
        "licenses": [
            {
                "name": "BSD-3-Clause",
                "file": "bsd-3-clause.txt",
                "url": "https://asm.ow2.io/LICENSE.txt"
            }
        ],
        "file": "/Users/dev/HudsonHome-shared-25.10/workspace/shared/Build-OpenJPEG-Jpeg2000-Plugin/Jpeg2000/build/tmp/codesign/asm.jar",
        "artifactId": "asm",
        "title": "ASM, a very small and fast Java bytecode manipulat",
        "version": "9.7.1"
    },
    "jffi.jar": {
        "licenses": [
            {
                "name": "Apache 2.0",
                "file": "license-apache-2.0.txt",
                "url": "http://www.apache.org/licenses/LICENSE-2.0.txt"
            },
            {
                "name": "LGPL 3.0",
                "file": "license-lgpl-3.0.txt",
                "url": "https://www.gnu.org/licenses/lgpl-3.0.txt"
            }
        ],
        "file": "/Users/dev/HudsonHome-shared-25.10/workspace/shared/Build-OpenJPEG-Jpeg2000-Plugin/Jpeg2000/build/tmp/codesign/jffi.jar",
        "groupId": "org.sonatype.oss",
        "organization": {
            
        },
        "description": "Java Foreign Function Interface",
        "artifactId": "jffi",
        "title": "jffi",
        "type": "jar",
        "version": "1.3.13",
        "url": "http://github.com/jnr/jffi"
    },
    "imageio-openjpeg.jar": {
        "licenses": [
            {
                "name": "Apache 2.0",
                "file": "license-apache-2.0.txt",
                "url": "https://github.com/dbmdz/imageio-jnr/blob/master/LICENSE"
            }
        ],
        "file": "/Users/dev/HudsonHome-shared-25.10/workspace/shared/Build-OpenJPEG-Jpeg2000-Plugin/Jpeg2000/build/tmp/codesign/imageio-openjpeg.jar",
        "groupId": "de.digitalcollections.imageio",
        "organization": {
            
        },
        "description": "\n    ImageIO plugin for reading and writing JPEG2000 images via OpenJPEG.\n    Requires the OpenJPEG shared native library to be installed on the system.\n  ",
        "artifactId": "imageio-openjpeg",
        "title": "MDZ/Bayerische Staatsbibliothek :: ImageIO :: OpenJPEG/JPEG2000 plugin",
        "type": "jar",
        "version": "0.6.8",
        "url": "https://github.com/dbmdz/imageio-jnr"
    }
}